*{
    margin: 0;
}

html{
    overflow-y: hidden;
}

h1{
    position: absolute;
    top: 100px;
    left: 400px;
    background-color: rgba(250, 235, 215, 0.8);
    padding: 5px;
    border-radius: 10px;
    font-family: 'Franklin Gothic Medium';
}

p{
    position: absolute;
    top: 180px;
    left: 400px;
    background-color: rgba(250, 235, 215, 0.8);
    padding: 5px;
    border-radius: 10px;
    width: 40%;
    font-size: 16px;
    font-family: 'Franklin Gothic Medium';
    z-index: 1;
}





.fond{
height: auto;
width: 2000px;
position: absolute;
top: -10vw;
}

.door {
  position: absolute;
  top: 18vw;
  left: 60vw;
  opacity: 0;
  height: 810px;
  z-index: 5;
}

.door:hover{
    opacity: 1;
}


#arbre1{
    position: absolute;
    top: 400px;
    left: 300px;
    height: 500px;
}

#arbre2{
    position: absolute;
    top: 30px;
    left: 600px;
    height: 50vw;
    z-index: 9;
}


